2 Replies Latest reply on Mar 7, 2007 5:04 PM by Igor Shabalov

    backwards compatible?

    Ralph Perko Newbie

      Hello,

      We have a fairly large app and we are using the "old" exadel rich faces 2.x. We would very much like to use the new Jboss rich faces 3.0 however we are using some components that are not yet supported. Is there anyway we can use the old 2.x components and 3.0 components? My attempts show an incompatibility between the old and new ajax4jsf.jar. Is there any work around to this?

      Best regards,
      Javajoe